questions:
- variable: infisical.password
  label: DB Password
  type: hidden
  default: "" 
- variable: infisical.postgres-password
  label: postgres-password
  type: hidden
  default: ""     
- variable: "$langflow.backend.env.username"
  label: Username
  type: string
  required: true
  default: ""
- variable: "$langflow.backend.env.password"
  label: Password
  type: password
  required: true
  default: ""